=simple_form_for allocated_time, url: polymorphic_path([:project, :task, allocated_time]) do |f|
  div class="form-inputs"
    =f.input :start, required: true, autofocus: true
    =f.input :end, required: true
    =f.input :done, label:"Already Done"
  div class="form-actions"
    =f.button :submit, "Allocate Time"
